Bug 1792739 - debhelper-13.3.4 is available
Summary: debhelper-13.3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debhelper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oron Peled
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-19 14:46 UTC by Upstream Release Monitoring
Modified: 2021-05-29 01:04 UTC (History)
2 users (show)

Fixed In Version: debhelper-13.3.4-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-29 01:04:46 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 12.9 (#1792739) (966 bytes, patch)
2020-01-28 02:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 12.10 (#1792739) (943 bytes, patch)
2020-03-24 21:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13 (#1792739) (931 bytes, patch)
2020-04-15 21:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.1 (#1792739) (939 bytes, patch)
2020-05-17 20:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.2 (#1792739) (939 bytes, patch)
2020-07-06 02:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.2.1 (#1792739) (1011 bytes, patch)
2020-09-13 03:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.3 (#1792739) (1002 bytes, patch)
2020-12-07 02:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.3.2 (#1792739) (1010 bytes, patch)
2021-02-01 09:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 13.3.4 (#1792739) (973 bytes, patch)
2021-03-06 15:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-19 14:46:59 UTC
Latest upstream release: 12.8
Current version/release in rawhide: 12.7.3-2.fc32
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 1 Upstream Release Monitoring 2020-01-19 14:47:02 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://ftp.de.debian.org/debian/pool/main/d/debhelper/debhelper_12.8.tar.xz to ./debhelper_12.8.tar.xz

Comment 2 Upstream Release Monitoring 2020-01-28 02:50:01 UTC
Latest upstream release: 12.9
Current version/release in rawhide: 12.7.3-2.fc32
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 3 Upstream Release Monitoring 2020-01-28 02:50:05 UTC
Created attachment 1655848 [details]
[patch] Update to 12.9 (#1792739)

Comment 4 Upstream Release Monitoring 2020-01-28 02:53:45 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-12.9-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41116988

Comment 5 Upstream Release Monitoring 2020-03-24 21:34:51 UTC
Latest upstream release: 12.10
Current version/release in rawhide: 12.7.3-4.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 6 Upstream Release Monitoring 2020-03-24 21:34:55 UTC
Created attachment 1673212 [details]
[patch] Update to 12.10 (#1792739)

Comment 7 Upstream Release Monitoring 2020-03-24 21:38:19 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-12.10-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42748734

Comment 8 Upstream Release Monitoring 2020-04-15 21:24:37 UTC
Latest upstream release: 13
Current version/release in rawhide: 12.7.3-4.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 9 Upstream Release Monitoring 2020-04-15 21:24:42 UTC
Created attachment 1679176 [details]
[patch] Update to 13 (#1792739)

Comment 10 Upstream Release Monitoring 2020-04-15 21:31:37 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43445546

Comment 11 Upstream Release Monitoring 2020-05-17 20:23:35 UTC
Latest upstream release: 13.1
Current version/release in rawhide: 12.7.3-4.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 12 Upstream Release Monitoring 2020-05-17 20:23:40 UTC
Created attachment 1689467 [details]
[patch] Update to 13.1 (#1792739)

Comment 13 Upstream Release Monitoring 2020-05-17 20:28:51 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44629723

Comment 14 Upstream Release Monitoring 2020-07-06 02:35:27 UTC
Latest upstream release: 13.2
Current version/release in rawhide: 12.7.3-4.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 15 Upstream Release Monitoring 2020-07-06 02:35:31 UTC
Created attachment 1699978 [details]
[patch] Update to 13.2 (#1792739)

Comment 16 Upstream Release Monitoring 2020-07-06 02:41:09 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46652881

Comment 17 Upstream Release Monitoring 2020-09-13 03:31:12 UTC
Latest upstream release: 13.2.1
Current version/release in rawhide: 12.7.3-6.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 18 Upstream Release Monitoring 2020-09-13 03:31:16 UTC
Created attachment 1714666 [details]
[patch] Update to 13.2.1 (#1792739)

Comment 19 Upstream Release Monitoring 2020-09-13 03:34:45 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.2.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=51341667

Comment 20 Upstream Release Monitoring 2020-12-07 02:59:16 UTC
Latest upstream release: 13.3
Current version/release in rawhide: 12.7.3-6.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 21 Upstream Release Monitoring 2020-12-07 02:59:20 UTC
Created attachment 1737190 [details]
[patch] Update to 13.3 (#1792739)

Comment 22 Upstream Release Monitoring 2020-12-07 03:03:52 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56935142

Comment 23 Upstream Release Monitoring 2020-12-28 21:22:47 UTC
Latest upstream release: 13.3.1
Current version/release in rawhide: 12.7.3-6.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 24 Upstream Release Monitoring 2020-12-28 21:22:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 25 Upstream Release Monitoring 2021-02-01 09:30:51 UTC
Latest upstream release: 13.3.2
Current version/release in rawhide: 12.7.3-6.fc33
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 26 Upstream Release Monitoring 2021-02-01 09:30:55 UTC
Created attachment 1752792 [details]
[patch] Update to 13.3.2 (#1792739)

Comment 27 Upstream Release Monitoring 2021-02-01 09:33:49 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.3.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61021232

Comment 28 Upstream Release Monitoring 2021-03-06 15:08:38 UTC
Latest upstream release: 13.3.4
Current version/release in rawhide: 12.7.3-8.fc35
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5481/

Comment 29 Upstream Release Monitoring 2021-03-06 15:08:41 UTC
Created attachment 1761150 [details]
[patch] Update to 13.3.4 (#1792739)

Comment 30 Upstream Release Monitoring 2021-03-06 15:11:06 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.3.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63207067

Comment 31 Fedora Update System 2021-05-20 08:56:44 UTC
FEDORA-2021-2ccb2caf9c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2ccb2caf9c

Comment 32 Fedora Update System 2021-05-21 03:41:03 UTC
FEDORA-2021-2ccb2caf9c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2ccb2caf9c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2ccb2caf9c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 33 Fedora Update System 2021-05-29 01:04:46 UTC
FEDORA-2021-2ccb2caf9c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.